uuid:
  -
    value: e3c5522d-db41-4d73-96e8-e93bd19b4f4f
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'scholarly writing'
description:
  -
    value: |-
      Writing by a scholar, either amateur or professional, typically focused on a specific field or topic in which the author is an expert.
      Alternative terms: academic writing
    format: null
    processed: |
      <p>Writing by a scholar, either amateur or professional, typically focused on a specific field or topic in which the author is an expert.<br />
      Alternative terms: academic writing</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
changed:
  -
    value: '2023-12-08T06:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'scholarly writing | LEAF'
    description: 'Writing by a scholar, either amateur or professional, typically focused on a specific field or topic in which the author is an expert. Alternative terms: academic writing'
    canonical_url: 'http://default/taxonomy/term/424'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:29:34+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/scholarlyWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
